Loading...
Searching...
No Matches
tcp_sink.h File Reference
`#include <gnuradio/network/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for tcp_sink.h:

Go to the source code of this file.

## Classes

class | gr::network::tcp_sink
| This block provides a TCP Sink block that supports both client and server modes. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::network

## Macros

#define | TCPSINKMODE_CLIENT 1
#define | TCPSINKMODE_SERVER 2

## Macro Definition Documentation

## TCPSINKMODE_CLIENT

#define TCPSINKMODE_CLIENT 1

## TCPSINKMODE_SERVER

#define TCPSINKMODE_SERVER 2